.version.shoot_one /* version checker */
{
	color: #000012;
	background-color: #C9A5F0;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 599.3px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#page_position_content
{
	margin-bottom: -74px;
}

#pslideshowu12355
{
	width: 0.01px;
	padding-bottom: 616px;
}

#slideshowu12355
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 64px;
	left: -5px;
}

#u12407popup
{
	z-index: 3;
}

#u12414
{
	z-index: 4;
}

#u12418
{
	z-index: 6;
}

#u12408
{
	z-index: 8;
}

#u12420
{
	z-index: 10;
}

#u12410
{
	z-index: 12;
}

#u12416
{
	z-index: 14;
}

#u12412
{
	z-index: 16;
}

#menuu12294
{
	z-index: 89;
	width: 446px;
	margin-right: -10000px;
	left: 322px;
}

#u12326
{
	width: 110px;
	min-height: 65px;
	margin-right: -10000px;
}

#u12329
{
	width: 110px;
	padding-bottom: 48px;
}

#u12329:hover
{
	margin: 0px;
}

#u12329:active
{
	margin: 0px;
}

#u12331-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u12329:hover #u12331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12329:active #u12331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12295
{
	width: 111px;
	min-height: 65px;
	margin-right: -10000px;
	left: 111px;
}

#u12296
{
	width: 111px;
	padding-bottom: 48px;
}

#u12329.MuseMenuActive,#u12296:hover
{
	margin: 0px;
}

#u12296:active
{
	margin: 0px;
}

#u12299-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u12329.MuseMenuActive #u12331-4,#u12296:hover #u12299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12296:active #u12299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12309
{
	width: 111px;
	min-height: 65px;
	margin-right: -10000px;
	left: 223px;
}

#u12312
{
	width: 111px;
	padding-bottom: 48px;
}

#u12296.MuseMenuActive,#u12312:hover
{
	margin: 0px;
}

#u12312:active
{
	margin: 0px;
}

#u12313-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u12296.MuseMenuActive #u12299-4,#u12312:hover #u12313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12312:active #u12313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12333
{
	width: 111px;
	min-height: 65px;
	margin-right: -10000px;
	left: 335px;
}

#u12334
{
	width: 111px;
	padding-bottom: 48px;
}

#u12312.MuseMenuActive,#u12334:hover
{
	margin: 0px;
}

#u12334:active
{
	margin: 0px;
}

#u12334.MuseMenuActive
{
	margin: 0px;
}

#u12337-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u12312.MuseMenuActive #u12313-4,#u12334:hover #u12337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12334:active #u12337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12334.MuseMenuActive #u12337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12291
{
	z-index: 114;
	width: 14px;
	height: 65px;
	margin-right: -10000px;
	left: 188px;
}

#u12292
{
	z-index: 115;
	width: 188px;
	margin-right: -10000px;
}

#u12293-5
{
	z-index: 116;
	width: 188px;
	min-height: 65px;
	margin-right: -10000px;
}

#u12557
{
	z-index: 42;
}

.Snap-UI---Page-Title---Background
{
	border-style: none;
	border-color: #000000;
	background-color: #7E7E8C;
	background-color: rgba(72, 72, 91, 0.7);
}

#u12558-4
{
	z-index: 43;
	width: 408px;
	min-height: 40px;
	background-color: transparent;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 22px;
}

#u12557-bw
{
	z-index: 42;
	margin-top: -600px;
	margin-bottom: -85px;
	height: 85px;
}

#pamphletu12559
{
	z-index: 47;
	width: 0.01px;
	height: 57px;
	padding-bottom: 425px;
	top: -495px;
	margin-bottom: -482px;
	position: relative;
}

#u12565
{
	position: absolute;
	width: 768px;
	background-color: transparent;
}

#u12565popup
{
	z-index: 48;
}

#u12566
{
	z-index: 49;
	width: 768px;
	height: 482px;
	margin-right: -10000px;
	position: relative;
	background: #E0E0E2 url("../../images/slide2-u12566-fr.jpg") no-repeat left top;
	background-size: cover;
}

.Snap-Widget---Target
{
	border-style: none;
	border-color: transparent;
	background-color: #F23827;
}

#u12567
{
	z-index: 50;
	width: 768px;
	height: 482px;
	margin-right: -10000px;
	position: relative;
	background: #E0E0E2 url("../../images/slide4-u12567-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u12568
{
	z-index: 51;
	width: 768px;
	height: 482px;
	margin-right: -10000px;
	position: relative;
	background: #E0E0E2 url("../../images/slide7-u12568-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u12561
{
	z-index: 52;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 746px;
}

#u12562
{
	position: absolute;
	width: 10px;
	height: 10px;
}

#u12562:hover
{
	background-color: #754847;
	margin: 0px;
}

#u12562:active
{
	background-color: #754847;
	margin: 0px;
}

.Snap-Widget---Trigger---A
{
	border-style: none;
	border-color: transparent;
	background-color: #D9D9DB;
}

#u12563
{
	position: absolute;
	width: 10px;
	height: 10px;
	top: 18px;
}

#u12563:hover
{
	background-color: #754847;
	margin: 0px;
}

#u12563:active
{
	background-color: #754847;
	margin: 0px;
}

#u12564
{
	position: absolute;
	width: 10px;
	height: 10px;
	top: 36px;
}

#u12564:hover
{
	background-color: #754847;
	margin: 0px;
}

#u12564:active
{
	background-color: #754847;
	margin: 0px;
}

#u12562.PamphletThumbSelected,#u12563.PamphletThumbSelected,#u12564.PamphletThumbSelected
{
	background-color: #48485B;
	margin: 0px;
}

.Snap-Widget---Trigger---B
{
	border-style: none;
	border-color: transparent;
	background-color: #754847;
}

#u12560
{
	position: absolute;
	width: 45px;
	height: 45px;
	top: 421px;
	left: 14px;
	background: transparent url("../../images/left-arrow-u7105-3-fr.png") no-repeat center center;
	background-size: contain;
}

#u12560:hover
{
	margin: 0px;
	background: transparent url("../../images/left-arrow-u7105-3-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u12569
{
	position: absolute;
	width: 45px;
	height: 45px;
	top: 421px;
	left: 711px;
	background: transparent url("../../images/right-arrow-u7151-3-fr.png") no-repeat center center;
	background-size: contain;
}

#u12569:hover
{
	margin: 0px;
	background: transparent url("../../images/right-arrow-u7151-3-r-fr.png") no-repeat center center;
	background-size: contain;
}

.Snap-Widget---Previous---Off,.Snap-Widget---Next---Off
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu12556
{
	width: 0.01px;
	margin-top: 11px;
}

#u12556
{
	z-index: 41;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	padding-bottom: 35px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#pu12577
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 71px;
	margin-left: 30px;
}

#u12577
{
	z-index: 58;
	width: 267px;
	border-color: #000000;
	background-color: #EFEFF0;
	background-color: rgba(224, 224, 226, 0.5);
	padding-bottom: 10px;
	position: relative;
	-pie-background: rgba(224, 224, 226, 0.5);
}

#u12584-4
{
	z-index: 77;
	width: 237px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#u12584-2
{
	font-size: 16px;
	line-height: 1.4;
	padding-top: 3px;
	color: #48485B;
}

#u12585-4
{
	z-index: 81;
	width: 267px;
	min-height: 19px;
	margin-top: 23px;
	position: relative;
}

#u12585-4:hover
{
	background-color: #F29F05;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 23px 0px 0px;
}

#u12585-4:active
{
	background-color: #F29F05;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 23px 0px 0px;
}

.Snap-UI---Button---A
{
	border-style: none;
	border-color: #FDFDFD;
	background-color: #F23827;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
}

#u12585-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 15px;
}

#u12582
{
	z-index: 65;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 326px;
}

#u12583-11
{
	z-index: 66;
	width: 414px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12556-bw
{
	z-index: 41;
	height: 269px;
}

#u12578
{
	z-index: 59;
	width: 172px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 30px;
}

#u12579-4
{
	z-index: 60;
	width: 172px;
	min-height: 35px;
	background-color: #D9D9DB;
	position: relative;
	margin-right: -10000px;
}

#u12579-2
{
	padding: 10px 10px 8px;
}

#u12580
{
	z-index: 64;
	width: 20px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 144px;
}

#u12586-4
{
	z-index: 85;
	width: 128px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 612px;
}

#u12586-4:hover
{
	background-color: #F29F05;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 220px -10000px 0px 0px;
}

#u12586-4:active
{
	background-color: #F29F05;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 220px -10000px 0px 0px;
}

#u12585-4:active p,#u12586-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 15px;
}

#u12586-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 15px;
}

#u12341
{
	z-index: 25;
	width: 748px;
	height: 1px;
	margin-left: 10px;
	margin-top: 19px;
}

#pu12340-7
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 17px;
}

#u12340-7
{
	z-index: 18;
	width: 376px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 19px;
}

#u12342-6
{
	z-index: 26;
	width: 114px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 634px;
}

#u12343
{
	z-index: 32;
	width: 49px;
	margin-right: -10000px;
	left: 477px;
}

#u12344
{
	z-index: 33;
	width: 49px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u12345
{
	z-index: 34;
	width: 28px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

#u12347
{
	z-index: 35;
	width: 49px;
	margin-right: -10000px;
	left: 536px;
}

#u12350
{
	z-index: 36;
	width: 49px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u12348
{
	z-index: 37;
	width: 28px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

#u12351
{
	z-index: 38;
	width: 49px;
	margin-right: -10000px;
	left: 596px;
}

#u12354
{
	z-index: 39;
	width: 49px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u12344:hover,#u12350:hover,#u12354:hover
{
	margin: 0px -10000px 0px 0px;
}

#u12352
{
	z-index: 40;
	width: 28px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

body
{
	position: relative;
	min-width: 768px;
	padding-bottom: 81px;
}

#page .verticalspacer
{
	clear: both;
}

